> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /seedrs/campaigns/search

> Search Seedrs (Republic Europe) live equity crowdfunding campaigns with filters and sort

**Price:** 1 credit per 48 results



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/seedrs/campaigns/search
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/seedrs/campaigns/search:
    post:
      tags:
        - /seedrs
      summary: /seedrs/campaigns/search
      description: >-
        Search Seedrs (Republic Europe) live equity crowdfunding campaigns with
        filters and sort


        **Price:** 1 credit per 48 results
      operationId: __api_seedrs_campaigns_search_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SeedrsCampaignsSearchPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SeedrsCampaign'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    SeedrsCampaignsSearchPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        search:
          anyOf:
            - type: string
            - type: 'null'
        sectors:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsSector'
              type: array
            - type: 'null'
        tags:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsTag'
              type: array
            - type: 'null'
        business_types:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsBusinessType'
              type: array
            - type: 'null'
        tax_eligibilities:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsTaxEligibility'
              type: array
            - type: 'null'
        types:
          anyOf:
            - items:
                $ref: '#/components/schemas/SeedrsCampaignType'
              type: array
            - type: 'null'
        sort:
          $ref: '#/components/schemas/SeedrsCampaignSort'
          default: trending_desc
        trending_in:
          anyOf:
            - type: string
            - type: 'null'
          default: GB
        include_prereg:
          type: boolean
          default: false
        count:
          type: integer
          minimum: 1
      type: object
      required:
        - count
    SeedrsCampaign:
      properties:
        '@type':
          type: string
          default: SeedrsCampaign
        id:
          type: integer
        alias:
          type: string
        name:
          type: string
        url:
          type: string
        image:
          anyOf:
            - type: string
            - type: 'null'
        cover_image:
          anyOf:
            - type: string
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        status:
          anyOf:
            - type: string
            - type: 'null'
        campaign_type:
          anyOf:
            - type: string
            - type: 'null'
        investment_raised:
          anyOf:
            - type: number
            - type: 'null'
        investment_sought:
          anyOf:
            - type: number
            - type: 'null'
        pre_money_valuation:
          anyOf:
            - type: number
            - type: 'null'
        equity_offered:
          anyOf:
            - type: number
            - type: 'null'
        equity_offered_for_investment_raised:
          anyOf:
            - type: number
            - type: 'null'
        investor_count:
          anyOf:
            - type: integer
            - type: 'null'
        percentage_amount_raised:
          anyOf:
            - type: number
            - type: 'null'
        tax_eligibility:
          anyOf:
            - type: string
            - type: 'null'
        expires_at:
          anyOf:
            - type: string
            - type: 'null'
        nth_round:
          anyOf:
            - type: integer
            - type: 'null'
        business_id:
          anyOf:
            - type: integer
            - type: 'null'
        listed:
          anyOf:
            - type: boolean
            - type: 'null'
        featured:
          anyOf:
            - type: boolean
            - type: 'null'
        target_eu:
          anyOf:
            - type: boolean
            - type: 'null'
        tokenisable:
          anyOf:
            - type: boolean
            - type: 'null'
        preemption:
          anyOf:
            - type: boolean
            - type: 'null'
        eligible_for_membership_benefits:
          anyOf:
            - type: boolean
            - type: 'null'
        allowed_investor_type:
          anyOf:
            - type: string
            - type: 'null'
        listed_type:
          anyOf:
            - type: string
            - type: 'null'
        video_url:
          anyOf:
            - type: string
            - type: 'null'
        address:
          anyOf:
            - $ref: '#/components/schemas/SeedrsAddress'
            - type: 'null'
        website_url:
          anyOf:
            - type: string
            - type: 'null'
        twitter_url:
          anyOf:
            - type: string
            - type: 'null'
        linkedin_url:
          anyOf:
            - type: string
            - type: 'null'
        facebook_url:
          anyOf:
            - type: string
            - type: 'null'
        instagram_url:
          anyOf:
            - type: string
            - type: 'null'
        companies_house_number:
          anyOf:
            - type: string
            - type: 'null'
        incorporation_date:
          anyOf:
            - type: string
            - type: 'null'
        share_price:
          anyOf:
            - type: number
            - type: 'null'
        minimum_investment_amount:
          anyOf:
            - type: number
            - type: 'null'
        valuation_cap:
          anyOf:
            - type: number
            - type: 'null'
        approved_date:
          anyOf:
            - type: string
            - type: 'null'
        go_live_date:
          anyOf:
            - type: string
            - type: 'null'
        has_business_representative:
          anyOf:
            - type: boolean
            - type: 'null'
        accept_secondary_market:
          anyOf:
            - type: boolean
            - type: 'null'
        share_price_change_percentage:
          anyOf:
            - type: number
            - type: 'null'
        last_share_price_changed_at:
          anyOf:
            - type: string
            - type: 'null'
        highlights:
          items:
            type: string
          type: array
          default: []
        categories:
          items:
            $ref: '#/components/schemas/SeedrsCategory'
          type: array
          default: []
        pitch:
          items:
            $ref: '#/components/schemas/SeedrsPitchBlock'
          type: array
          default: []
      type: object
      required:
        - id
        - alias
        - name
        - url
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    SeedrsSector:
      type: string
      enum:
        - advertising-and-marketing
        - automotive-and-transport
        - clothing-and-accessories
        - content-and-information
        - data-and-analytics
        - energy
        - entertainment
        - finance-and-payments
        - food-and-beverage
        - games
        - healthcare
        - home-and-personal
        - programming-and-security
        - property
        - recruitment-and-procurement
        - saas-paas
        - travel-leisure-and-sport
    SeedrsTag:
      type: string
      enum:
        - european
        - female-founder
        - sustainability
        - crypto
        - b-corp
        - cbd
        - social-impact
    SeedrsBusinessType:
      type: string
      enum:
        - b2b
        - b2c
        - mixed-b2b-b2c
        - digital
        - non-digital
        - mixed-digital-non-digital
    SeedrsTaxEligibility:
      type: string
      enum:
        - eis
        - seis
        - none
    SeedrsCampaignType:
      type: string
      enum:
        - equity
        - cohort
        - vct
        - seis_fund
        - eis_fund
        - limited_partnership_fund
        - convertible
        - secondary
        - auto_invest_fund
        - sharedrop
        - debt
        - spv
        - growth_secondary
    SeedrsCampaignSort:
      type: string
      enum:
        - trending_desc
        - trending_asc
        - business_name_desc
        - business_name_asc
        - closing_date_asc
        - closing_date_desc
        - percentage_raised_asc
        - percentage_raised_desc
        - most_recent_asc
        - most_recent_desc
        - valuation_desc
        - valuation_asc
        - investment_sought_desc
        - investment_sought_asc
        - investors_count_desc
        - investors_count_asc
    SeedrsAddress:
      properties:
        '@type':
          type: string
          default: SeedrsAddress
        line_1:
          anyOf:
            - type: string
            - type: 'null'
        line_2:
          anyOf:
            - type: string
            - type: 'null'
        city:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        postcode:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    SeedrsCategory:
      properties:
        '@type':
          type: string
          default: SeedrsCategory
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    SeedrsPitchBlock:
      properties:
        '@type':
          type: string
          default: SeedrsPitchBlock
        block_type:
          type: string
        text:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - block_type
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````